.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h1{height:1131.428571px;}
.h0{height:1132.100840px;}
.w1{width:749.579832px;}
.w4{width:750.252101px;}
.w5{width:754.957983px;}
.w3{width:760.336134px;}
.w2{width:763.025210px;}
.w0{width:800.000000px;}
.x1{left:17.478992px;}
.x2{left:18.823529px;}
.x3{left:21.512605px;}
.x0{left:24.201681px;}
@media print{
.y0{bottom:0.000000pt;}
.h1{height:1122.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:743.333333pt;}
.w4{width:744.000000pt;}
.w5{width:748.666667pt;}
.w3{width:754.000000pt;}
.w2{width:756.666667pt;}
.w0{width:793.333333pt;}
.x1{left:17.333333pt;}
.x2{left:18.666667pt;}
.x3{left:21.333333pt;}
.x0{left:24.000000pt;}
}
